Results 1 to 4 of 4

Thread: Want to play SMG2 but I'm on a modded 3.2U

  1. #1
    New Member
    Join Date
    Jan 2011
    Posts
    2
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Want to play SMG2 but I'm on a modded 3.2U

    The title explains it all, I have a Wii I modded back in September that is running 3.2U. I got SMG2 for Christmas but it won't let me play it even when I set priiloader to ignore updates I get black screens. I've looked around trying to figure out how to get around this or update my console but I can't find any solid answers with google, can anyone help me out?

    I also don't mind removing the softmod, I never use the console anyway. It has been collecting dust for almost 2 years now.
    Last edited by Ballz2TheWallz; 01-15-2011 at 03:23 PM.

  2. #2
    Junior Member
    All-Around OK Guy
    namyarb3's Avatar
    Join Date
    Apr 2010
    Posts
    348
    Thanks
    143
    Thanked 68 Times in 52 Posts
    Search for which IOS the game uses, and install with wad manager. Easy easy. introduce yourself and search for what you need...

  3. #3
    New Member
    Join Date
    Jan 2011
    Posts
    2
    Thanks
    0
    Thanked 0 Times in 0 Posts
    I looked for the IOS before posting, someone said IOS56 but when I looked it up to see what it did it didn't say anything about SMG2.

  4. #4
    Senior Member
    Join Date
    Mar 2009
    Location
    USA
    Posts
    5,552
    Thanks
    364
    Thanked 2,241 Times in 1,111 Posts
    Blog Entries
    8
    Quote Originally Posted by Ballz2TheWallz View Post
    I looked for the IOS before posting, someone said IOS56 but when I looked it up to see what it did it didn't say anything about SMG2.
    Search the list better, the IOS required for SMG2 is there.

    http://www.wiihacks.com/recommended-...s-use-run.html

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •